Get a price

​

Path Parameters

  • Price id.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/prices/{id}
curl https://api.hireorpheus.com/api/v1/prices/123e4567-e89b-12d3-a456-426614174000 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "label": null,
    "status": "active",
    "order": null,
    "lookup_key": null,
    "billing_scheme": "per_unit",
    "unit_amount": null,
    "currency": null,
    "tiers": null,
    "tiers_mode": "graduated",
    "product_id": null,
    "ensemble_id": null,
    "created_time": "2026-10-14T08:02:53.592Z",
    "last_edited_time": "2026-10-14T08:02:53.592Z"
  }
}